<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: isInducedBy
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
        mayBeInducedBy
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(97)">
    <h4>
     Usage (97)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca11___1919176681.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca11">
        Ca11
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
        StimM2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca12___1919176682.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca12">
        Ca12
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
        StimPretest
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca13___1919176683.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca13">
        Ca13
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca14___1919176684.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca14">
        Ca14
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
        StimTest9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca15___1919176685.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca15">
        Ca15
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
        StimTest5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca16___1919176686.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca16">
        Ca16
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca2___1917153343.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca2">
        Ca2
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/SetAside___-925412639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SetAside">
        SetAside
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cb1___1917153373.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb1">
        Cb1
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cb2___1917153374.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb2">
        Cb2
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
        Cc1
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW3___108702124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW3">
        StimW3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc11___1919178603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc11">
        Cc11
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
        StimW4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc12___1919178604.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc12">
        Cc12
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimR___1997298264.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimR">
        StimR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
        TurnR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc15___1919178607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc15">
        Cc15
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimS1___108701998.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS1">
        StimS1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc17___1919178609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc17">
        Cc17
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc2___1917153405.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc2">
        Cc2
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/FeelWeight___-1534655319.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FeelWeight">
        FeelWeight
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc20___1919178633.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc20">
        Cc20
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimE1___108701564.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE1">
        StimE1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc22___1919178635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc22">
        Cc22
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc25___1919178638.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc25">
        Cc25
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
        StimConnect2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc25___1919178638.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc25">
        Cc25
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc26___1919178639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc26">
        Cc26
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
        StimConnect3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc26___1919178639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc26">
        Cc26
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc27___1919178640.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc27">
        Cc27
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
        StimConnect1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc27___1919178640.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc27">
        Cc27
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
        Cc29
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
        Cc29
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
        StimTest8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
        Cc3
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc30___1919178664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc30">
        Cc30
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc31___1919178665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc31">
        Cc31
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc33___1919178667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc33">
        Cc33
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
        StimTest8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc34___1919178668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc34">
        Cc34
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc35___1919178669.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc35">
        Cc35
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc36___1919178670.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc36">
        Cc36
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc37___1919178671.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc37">
        Cc37
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc38___1919178672.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc38">
        Cc38
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc39___1919178673.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc39">
        Cc39
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc4___1917153407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc4">
        Cc4
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc40___1919178695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc40">
        Cc40
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc40___1919178695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc40">
        Cc40
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc41___1919178696.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc41">
        Cc41
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc43___1919178698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc43">
        Cc43
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc43___1919178698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc43">
        Cc43
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc44___1919178699.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc44">
        Cc44
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc45___1919178700.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc45">
        Cc45
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc46___1919178701.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc46">
        Cc46
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc47___1919178702.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc47">
        Cc47
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc47___1919178702.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc47">
        Cc47
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
        Cc5
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc50___1919178726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc50">
        Cc50
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
        StimTest9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc51___1919178727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc51">
        Cc51
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
        StimTest6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc52___1919178728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc52">
        Cc52
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
        StimTest5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc6___1917153409.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc6">
        Cc6
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
        StimM1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc7___1917153410.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc7">
        Cc7
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
        StimM2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
        Cc8
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
        StimW1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit10___1969016018.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit10">
        Cexploit10
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit2___-852185579.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit2">
        Cexploit2
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/Cu8___1917153969.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu8">
        Cu8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit2___-852185579.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit2">
        Cexploit2
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
        CroyBk4
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyCol___325229778.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyCol">
        CroyCol
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyR1___-351021213.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR1">
        CroyR1
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimR___1997298264.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimR">
        StimR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyW___1982468489.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyW">
        CroyW
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
        StimW1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu1___1917153962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu1">
        Cu1
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu10___1919195900.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu10">
        Cu10
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu10___1919195900.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu10">
        Cu10
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
        StimTest6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu11___1919195901.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu11">
        Cu11
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu8___1917153969.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu8">
        Cu8
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H1___1917088180.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H1">
        H1
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
        H11
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
        StimM1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
        H11
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
        StimM2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H12___1917156660.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H12">
        H12
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
        StimW1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H15___1917156663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H15">
        H15
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
        StimW4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H16___1917156664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H16">
        H16
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
        StimW4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H26___1917156695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H26">
        H26
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimS1___108701998.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS1">
        StimS1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H31___1917156721.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H31">
        H31
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimE1___108701564.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE1">
        StimE1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H34___1917156724.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H34">
        H34
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
        H38
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H39___1917156729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H39">
        H39
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H41___1917156752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H41">
        H41
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
        H44
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
        H44
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
        H44
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H45___1917156756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H45">
        H45
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H52___1917156784.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H52">
        H52
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H53___1917156785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H53">
        H53
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
        StimTest6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H54___1917156786.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H54">
        H54
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H55___1917156787.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H55">
        H55
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H56___1917156788.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H56">
        H56
       </a>
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        isInducedBy
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
        mayBeInducedBy
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (97) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
